<?xml version="1.0" encoding="utf-16"?>
<!--!!! AUTOMATICALLY GENERATED FILE. DO NOT MODIFY !!!-->
<TeremConfiguration>
  <Config LangId="ru-RU" Interface="USB" />
  <MainForm WindowState="0" Left="132" Top="132" Width="914" Height="651" SplitterDistance="131" />
  <OptionForm ComNum="COM5" ComSpeed="230400" Modem="Novacom GNS-60iU" Phone="89220154195" Balance="*100#" />
</TeremConfiguration>